name: Adam Mittner
locality: 
country: United States
role: <a href="">Director, Brand</a>
reports_to: melissasmolensky
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: amittner
departments:
  - Corporate Marketing
specialty: 
expertise:
story:

